/* Class = "NSTextFieldCell"; title = " Introducing The Boom 2 Remote App!"; ObjectID = "GDk-uf-P5E"; */
"GDk-uf-P5E.title" = " 隆重推出 Boom 2 Remote 應用程式！";

/* Class = "NSViewController"; title = "SecondView"; ObjectID = "GjV-oR-NLE"; */
"GjV-oR-NLE.title" = "SecondView";

/* Class = "NSViewController"; title = "FourthScene"; ObjectID = "Hgf-ld-R1T"; */
"Hgf-ld-R1T.title" = "FourthScene";

/* Class = "NSTextFieldCell"; title = " Control Boom 2 and select Mac media apps from your iPhone or iPad"; ObjectID = "SCO-yw-5ur"; */
"SCO-yw-5ur.title" = " 在 iPhone 或 iPad 上控制 Boom 2 並選取 Mac 媒體應用程式";

/* Class = "NSViewController"; title = "thirdScene"; ObjectID = "Sa3-Qu-vuH"; */
"Sa3-Qu-vuH.title" = "thirdScene";

/* Class = "NSTextFieldCell"; title = "Ambience"; ObjectID = "Xz0-5X-1BR"; */
"Xz0-5X-1BR.title" = "Ambience";

/* Class = "NSViewController"; title = "FirstView"; ObjectID = "aG2-tn-hHu"; */
"aG2-tn-hHu.title" = "FirstView";

/* Class = "NSTextFieldCell"; title = "Boom Volume 75%"; ObjectID = "bhu-7u-Cxq"; */
"bhu-7u-Cxq.title" = "Boom 音量 75%";

/* Class = "NSTextFieldCell"; title = "Fidelity"; ObjectID = "fYm-8L-uUv"; */
"fYm-8L-uUv.title" = "Fidelity";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next"; ObjectID = "lkB-OX-xG3"; */
"lkB-OX-xG3.ibExternalAccessibilityDescription" = "下一步";

/* Class = "NSViewController"; title = "Five"; ObjectID = "mph-PF-Jc4"; */
"mph-PF-Jc4.title" = "五";

/* Class = "NSButtonCell"; title = "Remind me Later"; ObjectID = "nEf-7b-dX8"; */
"nEf-7b-dX8.title" = "以後再提醒我";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "download from appstore"; ObjectID = "rKa-L5-emd"; */
"rKa-L5-emd.ibExternalAccessibilityDescription" = "從 app store 下載";

/* Class = "NSTextFieldCell"; title = "Mac Volume 50%"; ObjectID = "tSP-QL-7Vg"; */
"tSP-QL-7Vg.title" = "Mac 音量 50%";

